The following modules have a new version:
- at-spi2-core (2.58.1 => 2.58.2)
- baobab (49.0 => 49.1)
- d-spy (49.1 => 49.2)
- epiphany (49.1 => 49.2)
- evolution-data-server (3.58.1 => 3.58.2)
- foundry (1.0.0 => 1.0.1)
- gdk-pixbuf (2.44.3 => 2.44.4)
- gdm (49.1 => 49.2)
- glib (2.86.0 => 2.86.2)
- glycin (2.0.3 => 2.0.7)
- gnome-boxes (49.0 => 49.1)
- gnome-builder (49.0 => 49.1)
- gnome-calculator (49.1 => 49.2)
- gnome-console (49.0 => 49.1)
- gnome-control-center (49.1 => 49.2)
- gnome-online-accounts (3.56.1 => 3.56.2)
- gnome-session (49.1 => 49.2)
- gnome-shell (49.1 => 49.2)
- gnome-software (49.1 => 49.2)
- gnome-user-share (48.1 => 48.2)
- gom (0.5.4 => 0.5.5)
- gtk (4.20.2 => 4.20.3)
- libadwaita (1.8.1 => 1.8.2)
- libpanel (1.10.2 => 1.10.3)
- librsvg (2.61.1 => 2.61.3)
- loupe (49.0 => 49.1)
- mutter (49.1 => 49.2)
- nautilus (49.1 => 49.2)
- orca (49.3 => 49.4)
- papers (49.1 => 49.2)
- pygobject (3.54.3 => 3.54.5)
- showtime (49.0 => 49.1)
- simple-scan (49.0.1 => 49.1)
- vte (0.82.1 => 0.82.2)
- zenity (4.2.0 => 4.2.1)

The following modules weren't upgraded in this release:
   adwaita-fonts, adwaita-icon-theme, blueprint-compiler, calls, cantarell-fonts, dconf, dconf-editor, decibels, evince, folks, gcab, gcr, gcr-3, geocode-glib, gexiv2, gi-docgen, gjs, glib-networking, glibmm, gnome-app-list, gnome-autoar, gnome-backgrounds, gnome-bluetooth, gnome-calendar, gnome-characters, gnome-clocks, gnome-color-manager, gnome-connections, gnome-contacts, gnome-desktop, gnome-disk-utility, gnome-font-viewer, gnome-initial-setup, gnome-keyring, gnome-logs, gnome-maps, gnome-menus, gnome-music, gnome-remote-desktop, gnome-settings-daemon, gnome-system-monitor, gnome-text-editor, gnome-tour, gnome-user-docs, gnome-weather, gobject-introspection, graphene, grilo, grilo-plugins, gsettings-desktop-schemas, gsound, gspell, gssdp, gtk+-3, gtk-doc, gtk-vnc, gtkmm, gtksourceview, gtksourceview-4, gupnp, gupnp-av, gupnp-dlna, gvfs, json-glib, jsonrpc-glib, libcloudproviders, libdex, libgee, libgit2-glib, libgsf, libgtop, libgweather, libgxps, libhandy, libmanette-0.2, libmediaart, libnma, libnotify, libpeas, librest, libsecret, libshumate, libsigcplusplus, libsoup, libspelling, localsearch, manuals, mm-common, mobile-broadband-provider-info, msgraph, pango, pangomm, phodav, pyatspi, rygel, snapshot, startup-notification, sushi, sysprof, tecla, template-glib, tinysparql, totem-pl-parser, vala, xdg-desktop-portal-gnome, xdg-user-dirs-gtk, yelp, yelp-tools, yelp-xsl

========================================
  at-spi2-core
========================================

What's new in at-spi2-core 2.58.2:

    python: Speed up __eq__ and __ne__

* collection-adaptor: Correct 'child' reference handling (fixes crashes
  with evolution and orca).

* Fix several memory leaks.


========================================
  baobab
========================================

49.1
====
* Bugs fixed:
  - #157 Right-click menu actions (such as "Move to trash" or "Copy Path")
    applied to the wrong row when mouse cursor moved around or below the
    contextual menu (Chris Heywood)
  - #174 Segfault when mounting android device (Julian Sparber)
  - #183 Context menu action applied to wrong item (always) (Chris Heywood)

* Translation updates:
  - Catalan (Jordi Mas)
  - Esperanto (Kristjan SCHMIDT)


========================================
  d-spy
========================================

# D-Spy 49.2

 * Hide parameters group when there are no parameters
 * Don't truncate property values when copying
 * Translation updates

# D-Spy 49.1

========================================
  epiphany
========================================

49.2 - November 20, 2025
========================

* Bugs fixed:
  - #2767 URL of open tab replaced with ephy-tab:// (ARAKHNID)
  - #2787 Nothing is shown in the location bar on file:// URIs (Michael
    Catanzaro)
  - !1994 Consistently decode URLs before displaying in user interface (Michael
    Catanzaro)
  - !1997 location-entry: fix file URLs disappearing (Michael Catanzaro)
  - !2000 Always show action bar while switching to narrow mode (Jan-Michael
    Brummer)

* Translation updates:
  - German (Christian Kirbach)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Italian (Davide Ferracin)
  - Thai (Aefgh Threenine)
  - Uighur (Abduqadir Abliz)


========================================
  evolution-data-server
========================================

Evolution-Data-Server 3.58.2 2025-11-21
---------------------------------------

Bug Fixes:
	I#613 - Camel: Message info changes do not propagate sometimes
	I#614 - CamelSearchFolder: Add "not_all" "match-threads" kind
	I#616 - Crash when reading broken multipart/signed
	I#618 - Calendar: Free/busy not exported without set calendar mail
	I#620 - alarm-notify: Snooze "until X minutes before start" wrongly reminds "X min after start"

Miscellaneous:
	Camel: Unread count for virtual Trash/Junk folder not updated properly
	CamelStoreSearch: Ignore all errors when a message cannot be opened
	CamelStore: Speed up open folders with virtual Trash or Junk folder

Translations:
	Aurimas Aurimas Černius (lt)
	Sabri Ünal (tr)


========================================
  foundry
========================================

Foundry 1.0.1
=============

 * Flatpak build pipeline
 * ensure we have a pipeline to prepare for build
 * propagate error when D-Bus is not available
 * only queue podman update if db.sql changed
 * try to avoid some common data dirs when scanning for files
 * meson-templates: only set DEVELOPMENT_BUILD when true
 * override WAYLAND_DISPLAY for run environment when filtered by flatpak


========================================
  gdk-pixbuf
========================================

2.44.4
===

- glycin: Make svgz work
- glycin: Support saving avif
- docs: Add deprecation tags for GdkPixbufAnimation
- bmp: Fix loading of bottom-up images


========================================
  gdm
========================================

49.2
==========

* Translation updates
* Fixed bug that prevented X11 fallback whenever autologin fails
* Introduced CI tests built around GNOME OS


========================================
  glib
========================================

Overview of changes in GLib 2.86.2, 2025-11-18
==============================================

* Fix tests when run against pcre2 10.47 (#3809, work by Marco Trevisan and
  others)

* Bugs fixed:
  - #3809 GRegex tests fail with pcre2 10.47: different error for ^(a)\g{3
    (Marco Trevisan (Treviño))
  - #3811 g_get_user_special_dir doesn't strip trailing slash from $HOME/
    (Tobias Stoeckmann)
  - !4878 Backport "gresolver: Fix loopback detection of IPv6 addresses"
  - !4888 Backport !4884 “gregex: Handle PCRE2_ERROR_MISSING_NUMBER_TERMINATOR
    if defined” to glib-2-86
  - !4889 Backport !4860 “Fix g_memory_monitor_base_query_mem_ratio on Solaris”
    to glib-2-86
  - !4890 Backport !4886 “gutils: Strip all trailing slashes” to glib-2-86


Overview of changes in GLib 2.86.1, 2025-10-21
==============================================

* Bugs fixed:
  - #3745 GIRepository: union fields offsets for compiled typelibs all have
    offset 0xffff (unknown) (Philip Chimento)
  - #3780 `gio/tests/socket-listener` requires dlsym
  - #3781 GLib.OptionContext's get_help() includes width of invisible options
    (FeRD (Frank Dana))
  - #3783 [CI] Pipeline on 'main' failed for commit c31c4a52 (Tobias Stoeckmann)
  - #3784 Memory leak related to g_get_home_dir (Michael Catanzaro)
  - #3798 Gio.AppInfo.launch_default_for_uri_async crashes with non-existent
    paths (Philip Withnall)
  - #3803 GNetworkMonitor's netlink backend doesn't notify connectivity change
    (Philip Withnall)
  - https://gitlab.gnome.org/Infrastructure/Infrastructure/-/issues/
  - !4755 ghash: Fix entry_is_big for CHERI architecture
  - !4756 ghash: Handle all table sizes in iterator
  - !4760 gbookmarkfile: Escape icon href and mime-type
  - !4773 docs: Add Luca Bacci as a co-maintainer of the Windows code
  - !4775 Update Ukrainian translation
  - !4776 Update Catalan translation
  - !4777 Update Lithuanian translation
  - !4778 tests: Fix clang compilation warnings
  - !4779 gmem: Replace SIZE_OVERFLOWS with g_size_checked_mul
  - !4780 Update Brazilian Portuguese translation
  - !4781 Update eu translation
  - !4782 Update Korean translation
  - !4785 Update Japanese translation
  - !4786 Update Galician translations
  - !4787 Update Hungarian translation
  - !4791 gstrfuncs: Check string length in g_strescape
  - !4800 gutils: Improve load_user_special_dirs' user-dirs.dirs parser
  - !4802 Update Turkish translation
  - !4809 Trivial backport of "gutils: Handle singletons in unlocked functions"
    to glib-2-86 branch
  - !4814 Backport translation updates to glib-2-86
  - !4821 Backport !4820 “gio/tests: Fix a race condition in
    /gdbus/connection/flush” to glib-2-86
  - !4828 Backport !4827 “ghostutils: Treat 0x80 (and above) as non-ASCII” to
    glib-2-86
  - !4834 Backport !4810 and !4819, various fixes to user-dirs.dirs handling in
    gutils
  - !4836 Backport !4835 “Update Portuguese translation” to glib-2-86
  - !4839 Update Romanian translation
  - !4842 Backport "girnode: Fix computation of union member offsets" to
    glib-2-86
  - !4848 Update British English translation (2.86)
  - !4865 Backport !4859 “gopenuriportal: Fix a crash when the file can’t be
    opened” to glib-2-86
  - !4867 Backport !4792 “gtype: Use transfer none for types (un)ref functions”
    to glib-2-86
  - !4872 Fix macOS and msys2 CI builds on glib-2-86 branch
  - !4873 Backport !4871 “gnetworkmonitorbase: Add missing notify::connectivity
    signal” to glib-2-86

* Translation updates:
  - Basque (Asier Saratsua Garmendia)
  - Catalan (Jordi Mas)
  - English (United Kingdom) (Bruce Cowan)
  - Esperanto (Kristjan ESPERANTO)
  - Galician (Fran Dieguez)
  - Hungarian (Balázs Úr)
  - Japanese (Makoto Sakaguchi)
  - Korean (Changwoo Ryu)
  - Lithuanian (Aurimas Černius)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Romanian (Antonio Marin)
  - Serbian (Милош Поповић)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)



========================================
  glycin
========================================

## 2.0.7 (2025-11-11)

This release contains the following new component versions:

- glycin 3.0.7
- libglycin 2.0.7
- libglycin-gtk4 2.0.7

### Fixed

- Allow `riscv_hwprobe` syscall.
- Fix build error on musl libc since it doesn't has a `close_range` function.

## 2.0.5 (2025-11-04)

This release contains the following new component versions:

- glycin-image-rs 2.0.5
- libglycin 2.0.5
- libglycin-gtk4 2.0.5

### Fixed

- libglycin: Don't mark `gly_image_get_metadata_key_value` return type as const.
- libglycin: Don't return a pointer to GStrv for
  `gly_loader_get_mime_types_finish`.

### Changed

- Support image/x-win-bitmap to load .cur-files

## 2.0.4 (2025-10-20)

This release contains the following new component versions:

- glycin-heif 2.0.4
- glycin-image-rs 2.0.4
- glycin-jpeg2000 2.0.4
- glycin-jxl 2.0.4
- glycin-raw 2.0.4
- glycin-svg 2.0.4
- glycin-utils 4.0.4
- glycin 3.0.4
- libglycin 2.0.4
- libglycin-gtk4 2.0.4

### Fixed

- D-Bus connections were never completely closed, causing a memory and FD leak.
- Default to loop for animations if no explicit value is set. This fixed as
  backward compatibility issue when glycin/libglycin is not a .3 or later.
- Support having symlinks in a directory that is already a symlink and both a
  explicitly picked up by fontconfig.


========================================
  gnome-boxes
========================================

49.1 - Nov 24, 2025
===================

Changes since 49.0

  - Download temporary files to /var/tmp instead of /tmp
  - Fix command-line argument descriptions
  - Added/updated/fixed translations


========================================
  gnome-builder
========================================

# GNOME Builder 49.1

 * Improve opening help documentation in workspace
 * Fix notification of deletions when in sync-full LSP state
 * Various manuals fixes
 * Remove use of <primary> in templates
 * Translation updates


========================================
  gnome-calculator
========================================

Overview of changes in gnome-calculator 49.2
    * Updated translations
    * Make history clickable again #504 (Jake Dane)

Overview of changes in gnome-calculator 49.1.1
    * Updated translations
    * Fixed variable usage with text-operators in function definition #504 (Robert Roth)
    * Disable 32-bit unsigned right-shift on 32-bit architectures #503 (Robert Roth)


========================================
  gnome-console
========================================

Version 49.1
~~~~~~~~~~~~

A couple fixes, thanks again to all who provided feedback.

New Translations
 * Uighur  (Abduqadir Abliz)

Updated Translations
 * Bulgarian  (twlvnn kraftwerk)
 * Greek  (Dimitris Spentzos)
 * Occitan  (Quentin PAGÈS)
 * Portuguese  (Hugo Carvalho)


========================================
  gnome-control-center
========================================

============
Version 49.2
============

- Various translation updates

Applications
- Fix "Type" being character wrapped in certain locales

Color
- Fix calibration not working
- Fix issues when running the calibration multiple times
- Fix restarting after calibration

Date and Time
- Fix enabling AM/PM mode only when used for times

Keyboard
- Fix translation of keyboard modifier entries
- Handle new activities overview shortcut (Super instead of Super_L)

Network
- Don't show hyphen in long WiFi passwords in QR code dialog

Users
- Ensure info button widget type


========================================
  gnome-online-accounts
========================================

Overview of changes in 3.56.2
=============================
* Translation updates:
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Portuguese (Hugo Carvalho)
  - Romanian (Antonio Marin)
  - Serbian (Милош Поповић)
  - Uighur (Abduqadir Abliz)


========================================
  gnome-session
========================================

============
Version 49.2
============

- Translation updates
- Fixed bug with offline updates that prevented gnome-shell from converting a shutdown into a reboot


========================================
  gnome-shell
========================================

49.2
====
* Fix lock screen notification setting for MPRIS clients without DesktopEntry
  [Sebastian K.; !3921]
* Fix wrong network icon on connectivity loss [Antoine; !3910]
* Sort session list on login screen by display name [Balló; !3920]
* Add extended OSK layouts for German and Austrian [Leonidas; !3923]
* Fix leaving VPN auth helper zombie processes [Michael; !3926]
* Fix freeze on modifier-only layout switch shortcut [Sebastian K.; !3939]
* Show OSD for any attempted brightness change [Sebastian W.; !3941]
* Use slider as bias when auto brightness is being used [Sebastian W.; !3935]
* Fix glitch in list search results [Florian; !3951]
* Fix swipe gestures behaving erroneously in RTL locales [Florian; !3967]
* Fix misplaced separator in dash after unpinning running app [Raghuveer; !1973]
* Fixed crash [Sebastian K.; !3933]
* Misc. bug fixes and cleanups [Sebastian K., Leonidas, Florian, Jonas,
  ClarityStorm, Alessandro, Marco, Carls, Ignacy, Adrian, Sebastian W.,
  SymphonySimper; !3922, !3925, !3931, !3927, !3932, !3924, !3937, !3929,
  !3940, !3942, !3945, !3946, !3943, !3950, !3938, !3912, !3841, !3708, !3917,
  !3971, !3978]

Contributors:
  Leonidas Adaktylos, Alessandro Bono, Michael Catanzaro, ClarityStorm,
  Carlos Garnacho, Balló György, Raghuveer Kasaraneni, Sebastian Keller,
  Ignacy Kuchciński, Antoine Lassagne, Florian Müllner, SymphonySimper,
  Marco Trevisan (Treviño), Adrian Vovk, Sebastian Wick, Jonas Ådahl

Translators:
  Christian Kirbach [de], Nathan Follens [nl], Efstathios Iosifidis [el],
  Antonio Marin [ro], Emin Tufan Çetin [tr], Cheng-Chia Tseng [zh_TW],
  Jürgen Benvenuti [de], Andika Triwidada [id]


========================================
  gnome-software
========================================

Version 49.2
~~~~~~~~~~~~
Released: 2025-11-20

This is a stable release with the following changes:
 * Fixed version history sometimes not showing for flatpak apps

This release also updates translations:
 * Bokmål, Norwegian (Brage Fuglseth)
 * Catalan (Victor Dargallo)
 * Friulian (Fabio Tomat)
 * Greek, Modern (1453-) (Efstathios Iosifidis)
 * Persian (Danial Behzadi)
 * Romanian (Antonio Marin)
 * Serbian (Милош Поповић)


========================================
  gnome-user-share
========================================

This is gnome-user-share 48.2, a system for easy sharing of user files.

Major changes since 48.1:
- Fixed a bug where the config folder is inaccessible on new installations

========================================
  gom
========================================


0.5.5
-----
- Fix some gi-doc annotations
- Build system fixes
- Improve unit tests

========================================
  gtk
========================================

Overview of Changes in 4.20.3, 20-11-2025
=========================================

* Bugs fixed:
  - #7795 Change in scrolling behavior (lbaudin, Carlos Garnacho)
  - #7801 Unaligned access in gdk/gdkmemoryformat.c causes testsuite crashes on
    SPARC (Benjamin Otte)
  - #7813 Shaper: Cannot parse SVG (Matthias Clasen)
  - #7823 svg not scaled with display scale since switch to librsvg (Matthias
    Clasen)
  - #7848 GTK 4.18: Default GdkDisplay gets unreferenced when offscreen
    rendering via secondary display, causing crash (Benjamin Otte)
  - #7857 Feature: Add Win32 impl for gtk_file_launcher_open_containing_folder()
    (Sergey Bugaev)
  - #7866 Vulkan: Validation: vkQueuePresentKHR(): PRESENT_AFTER_WRITE hazard
    detected. (Benjamin Otte)
  - #7867 ModelButton: Increasingly long hang when switching AdwMultiLayoutView
    (Emmanuele Bassi)

* Changes:
  - !9021 ci: Update Rust to 1.89.0 (René de Hesselle)
  - !9036 [4.20] vulkan: Disable YCbCr to RGB conversions for fallback formats
    (Robert Mader)
  - !9042 backport non-smooth scrolling fixes to 4.20 (lbaudin, Carlos Garnacho)
  - !9076 [4.20] vulkan: Fix YUYV values when uploading images (Benjamin Otte,
    Matthias Clasen)
  - !9150 [4.20] Fix touch dropdown selection (!8041) properly (Alice)
  - !9154 [4.20] emoji: Update data to CLDR 48 (Jeremy Bícha)

* Translation updates:
  - Basque (Asier Saratsua Garmendia)
  - English (United Kingdom) (Bruce Cowan)
  - German (Christian Kirbach)
  - Serbian (Милош Поповић)
  - Thai (Aefgh Threenine)
  - Uighur (Abduqadir Abliz)



========================================
  libadwaita
========================================

=============
Version 1.8.2
=============

- Build
  - Fix gen-public-types.py encoding
- AdwActionRow
  - Fix subtitle comparison
- AdwComboRow
  - Revert touchscreen fix from 1.8.1, since it's been fixed in GTK
  - Update selection when the expression changes
- AdwHeaderBar
  - Report back button context menu to screen reader
- AdwPreferencesDialog
  - Allow to go from the first search result to header bar by pressing up
- AdwPreferencesGroup
  - Fix title and description getters
- AdwPreferencesPage
  - Fix description getter
  - Warn when trying to add incompatible children
- AdwShortcutLabel
  - Make accessible
  - Flip arrows for RTL
  - Add focused styles
- AdwShortcutsDialog
  - Allow to go from the first search result to header bar by pressing up
- AdwTabBar/AdwTabOverview
  - Report context menu to screen reader
- Translation updates
  - Greek
  - Norwegian Nynorsk
  - Serbian
  - Serbian (Latin)
  - Uzbek (Latin)


========================================
  libpanel
========================================

libpanel 1.10.3
===============

 * Improve save-changes dialog to always show discard all option
 * Translation updates


========================================
  librsvg
========================================

Version 2.61.3
==============

librsvg crate version 2.61.3

librsvg-rebind crate version 0.2.1

- #1196 - Reject file: URIs or UNC paths with hostnames in href
  references, to avoid NTLM hash leaks on Windows.

- #1201 - Make loading limits work with libxml2 2.15.0 and later.

- #1191 - Make the rsvg-convert test suite not depend on having fonts
  installed in the system.  This helps build systems which otherwise
  had to disable some of the PDF tests.

- rsvg-convert: Fix build when PDF support is disabled in Cairo
  (Kleis Auke Wolthuizen).

Version 2.61.2
==============

librsvg crate version 2.61.2

librsvg-rebind crate version 0.2.1

- #1186 - Disable compilation of the gdk-pixbuf loader module by
  default.  It used to be that if meson detected that
  gdk-pixbuf-query-loaders(1) is available, then it would build the
  gdk-pixbuf loader module.  Now that GNOME has switched to glycin
  loaders for images, which are sandboxed, gdk-pixbuf loaders are
  deprecated.  You can still compile the gdk-pixbuf loader in librsvg
  by using the "-Dpixbuf-loader=enabled" option when invoking meson.

- #1205 - Reduce stack usage with deeply nested layers.  This should
  be of interest especially for users of Alpine or musl-libc.  Librsvg
  should hopefully no longer require users of musl-libc to increase
  the stack size for it; please tell the maintainer if that is the
  case!

- #1187 - "rsvg-convert --version" now also outputs the versions of
  the C library dependencies being used at runtime.

- #1190 - The build process now checks the version of cargo-cbuild, as
  it needs to be coordinated with the minimum supported Rust version.
  The minimum cargo-cbuild for this release is 0.10.10.

- Compiling rsvg-convert is now optional, via the
  "-Drsvg-convert=disabled" option for Meson (Thomas Devoogdt).

- Update Rust dependencies.


========================================
  loupe
========================================

## 49.1 (2025-10-21)

### Fixed

- The keyboard shortcut for 300 % (Ctrl + 3, 3) now zooms to 300% instead of 200 %.
- editing: Don't enable option to trash and replace if moving to trash is not supported.


========================================
  mutter
========================================

49.2
====
* Fix delay in applying KMS property changes [Marco; !4723]
* Handle ignored modifiers when grabbing keys and buttons on X11 [duli; !4744]
* Improve tiled monitor handling [Rahul; !4685]
* Improve sticky keys handling [Alessandro; !4728]
* Fix global shortcut keys getting stuck in Xwayland windows [Carlos; !4737]
* Fixed crashes [Marco, Jonas, Michel; !4742, !4740, !4761]
* Misc. bug fixes and cleanups [Jonas, Marco, Michel, Alessandro; !4735, !4717,
  !4722, !4623, !4749, !4736, !4754, !4764, !4765]

Contributors:
  Alessandro Astone, Alessandro Bono, duli, Michel Dänzer, Carlos Garnacho,
  Rahul Rameshbabu, Marco Trevisan (Treviño), Jonas Ådahl

Translators:
  Efstathios Iosifidis [el], Christian Kirbach [de],
  Милош Поповић [sr, sr@latin]

49.1.1
======
* Fix broken menus in some Xwayland clients [Carlos; !4729]
* Avoid processing the same key event twice during keybindings [Carlos; !4724]
* Fixed crash [Michel; !4720]
* Misc. bug fixes and cleanups [Carlos; !4726]

Contributors:
  Michel Dänzer, Carlos Garnacho

Translators:
  Quentin PAGÈS [oc]


========================================
  nautilus
========================================

Major Changes in 49.2
=====================
* Bugfixes:
- Fix handling of unset XDG directories (Khalid Abu Shawarib)
- Reduce memory usage of thumbnails by correct scaling (Khalid Abu Shawarib)
- Fix potential rescaling of item when switching to cut icon (Sebastian Keller, Khalid Abu Shawarib)
- Fix crash on empty file lists in drops (Khalid Abu Shawarib)
- Correct sorting of loopback devices (Khalid Abu Shawarib)
- Don't skip the first file from operation progress monitoring (Khalid Abu Shawarib)

* Translation updates (GNOME Translation Project contributors)


========================================
  orca
========================================

49.4 - 16 October 2025

Web:

* Fix regression in which table navigation in a grid switches to focus
  mode.

New and updated translations (THANKS EVERYONE!!!):

  el              Greek                     Efstathios Iosifidis

=========


========================================
  pygobject
========================================

3.54.5 - 2025-10-18
-------------------

* Backport: GLib 2.86/GioUnix compatibility :mr:`461`


========================================
  simple-scan
========================================

Overview of changes in simple-scan 49.1
~~~~~~~~~~~~~~
Released: 2025-10-16

  * Updated translations.


========================================
  zenity
========================================

Zenity 4.2.1
  Bugfix release for Zenity 4.2.x.

  Changes and fixes since 4.2.0:
  - colview: Activation handler on checklists should use selection model (Logan
    Rathbone) (#111)


